.primary_block {
  margin-bottom: 20px;
  border-radius: var(--brd-radius);
  box-shadow: var(--shadow-sm);
}

.primary_block .product-title .page-heading {
    box-shadow: none;
}

@media (max-width: 479.98px) {
  .primary_block .product-title {
    padding: 10px !important;
  }
}

.top-hr {
  height: 5px;
  margin: 2px 0 31px;
  background: #ced4da;
}

.product-heading-h5 {
  margin: 3px 0 8px;
}

.box-security .product-heading-h5 {
  margin: 0;
  margin-bottom: 5px;
}

#productscategory_list .product-name,
.accessories-block .product-name {
  margin-bottom: 5px;
}
#productscategory_list .product-name a,
.accessories-block .product-name a {
  font-size: 15px;
  line-height: 18px;
}

img {
  max-width: 100%;
  height: auto;
}

/* .pb-right-column ***************************************************************************** */
.pb-right-column .pb-right-column-content {
  padding-top: 15px;
  border-top: 1px solid #dee2e6;
}
.pb-right-column .pb-right-column-content section {
  margin-bottom: 20px;
}
.pb-right-column .pb-right-column-content section:last-child {
  margin-bottom: 0;
}
.pb-right-column .accesories-slider .button-container {
  display: none;
}

/* .pb-left-column ***************************************************************************** */
.pb-left-column #image-block {
  position: relative;
  margin-bottom: 10px;
  border: 1px solid #dee2e6;
  overflow: hidden;
}
.pb-left-column #image-block img {
  display: block;
  margin: 0 auto;
}
.pb-left-column #image-block .slick-arrow {
  z-index: 102;
}
@media (min-width: 992px) {
  .pb-left-column #image-block .slick-arrow {
    opacity: 0;
  }
}
.pb-left-column #image-block:hover .slick-arrow {
  opacity: 1;
}
.pb-left-column #image-block #view_full_size_button {
  position: absolute;
  right: 10px;
  bottom: 10px;
  z-index: 103;
  display: block;
  display: inline-block;
  padding: 4px 6px;
  font-size: 11px;
  text-align: center;
  cursor: pointer;
  background: #fff;
  opacity: 0.4;
  transition: opacity 0.2s ease;
}
.pb-left-column #image-block #view_full_size_button i {
  font-size: 16px;
  vertical-align: middle;
}
.pb-left-column #image-block #view_full_size_button span {
  margin-left: 5px;
  vertical-align: middle;
}
.pb-left-column #image-block #view_full_size_button:hover {
  opacity: 1;
}
@media (max-width: 991.98px) {
  .pb-left-column #image-block #view_full_size_button {
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
  }
}
.pb-left-column #image-block #view_full_size {
  display: block;
  cursor: pointer;
}
.pb-left-column #image-block a.jqzoom div div img {
  width: auto;
  max-width: 10000px;
}
.pb-left-column #image-block a.jqzoom div div .zoomWrapper {
  border: none;
}
.pb-left-column #image-block .zoomPad {
  z-index: auto !important;
  float: none !important;
  width: 100% !important;
}
.pb-left-column #image-block .zoomWindow,
.pb-left-column #image-block .zoomWrapper,
.pb-left-column #image-block .zoomWrapperImage {
  width: 100% !important;
  height: 100% !important;
}
.pb-left-column #image-block .new-box,
.pb-left-column #image-block .sale-box {
  z-index: 50002;
}
.pb-left-column #views_block {
  width: 100%;
  margin: 0 auto;
}
.pb-left-column #views_block #thumbs_list_frame {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  justify-content: start;
  padding: 23px 0;
}
.pb-left-column #views_block #thumbs_list_frame .slick-slide {
  max-width: 100px;
}
@media (max-width: 479.98px) {
  .pb-left-column #views_block #thumbs_list_frame .slick-slide {
    max-width: 85px;
  }
}
.pb-left-column #views_block .slick-track {
  margin: 0 auto;
}
@media (max-width: 991.98px) {
  .pb-left-column .sendtofriend,
  .pb-left-column .print {
    display: none;
  }
}
@media (max-width: 767.98px) {
  .pb-left-column .zoomWindow {
    display: none !important;
  }
  .pb-left-column .zoomPad {
    cursor: default;
  }
}
@media (min-width: 768px) {
  .pb-left-column.left-thumbs {
    margin-bottom: 40px;
  }
  .pb-left-column.left-thumbs .left-thumbs-table {
    position: relative;
  }
  .pb-left-column.left-thumbs #image-block {
    margin-left: 70px;
  }
  .pb-left-column.left-thumbs #views_block {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 60px;
    height: 100%;
    margin: 0;
    overflow: hidden;
  }
  .pb-left-column.left-thumbs #thumbs_list {
    height: 100%;
    margin: 0;
  }
  .pb-left-column.left-thumbs #thumbs_list .slick-list {
    padding: 0;
    margin: 0;
  }
  .pb-left-column.left-thumbs #thumbs_list li {
    margin: 0 0 5px;
  }
  .pb-left-column.left-thumbs #thumbs_list .slick-next,
  .pb-left-column.left-thumbs #thumbs_list .slick-prev {
    width: 50px;
    height: 20px;
    margin: 0;
    overflow: hidden;
  }
  .pb-left-column.left-thumbs #thumbs_list .slick-next {
    top: auto;
    bottom: 0;
    left: 5px;
  }
  .pb-left-column.left-thumbs #thumbs_list .slick-next::before {
    position: relative;
    left: 3px;
    line-height: 21px;
    content: "\e604";
  }
  .pb-left-column.left-thumbs #thumbs_list .slick-prev {
    top: 0;
    left: 5px;
  }
  .pb-left-column.left-thumbs #thumbs_list .slick-prev::before {
    position: relative;
    left: 3px;
    line-height: 21px;
    content: "\e603";
  }
  .pb-left-column.left-thumbs #thumbs_list #thumbs_list_frame,
  .pb-left-column.left-thumbs #thumbs_list .slick-list {
    height: 100% !important;
    margin: 0;
  }
}

/* miniatures */
.pb-left-column #views_block {
  margin-top: 10px;
  text-align: center;
}

.new-label {
	top: 15px;
	left: 10px;
}

#thumbs_list .slick-next::before {
  content: "\F27A";
}
#thumbs_list .slick-prev::before {
  content: "\F27B";
}
#thumbs_list .slick-prev {
  right: -10px;
  left: auto;
}
#thumbs_list .slick-next {
  right: auto;
  left: -12px;
}
#thumbs_list .slick-prev,
#thumbs_list .slick-next {
  padding: 0;
  width: 26px;
  height: 40px;
  margin-top: -15px;
  background: none !important;
}
#thumbs_list .slick-prev::before,
#thumbs_list .slick-next::before {
  display: inline-flex;
  justify-content: center;
  font-size: 26px;
  width: 26px;
}
#thumbs_list li {
  float: right;
  margin: 0 6px;
  cursor: pointer;
}
#thumbs_list li a {
  display: block;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
}
#thumbs_list li img {
  height: auto;
  margin: 0 auto;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

span.view_scroll_spacer {
  display: inline-block;
  vertical-align: middle;
}
@media (max-width: 991.98px) {
  span.view_scroll_spacer {
    display: none !important;
  }
}

#view_scroll_left,
#view_scroll_right {
  width: 20px;
  height: 20px;
  overflow: hidden;
  font-size: 0;
  line-height: 0;
  vertical-align: middle;
}
@media (max-width: 991.98px) {
  #view_scroll_left,
  #view_scroll_right {
    display: none !important;
  }
}
#view_scroll_left::before,
#view_scroll_right::before {
  padding-left: 2px;
  font-family: "bootstrap-icons";
  font-size: 20px;
  line-height: 22px;
  color: #ced4da;
}
#view_scroll_left:hover::before,
#view_scroll_right:hover::before {
  color: #000;
}

#view_scroll_right {
  display: inline-block;
}
#view_scroll_right::before {
  content: "\f104";
}

#view_scroll_left {
  margin-top: 0;
}
#view_scroll_left::before {
  padding-right: 2px;
  content: "\f105";
}

.resetimg #resetImages i {
  margin-right: 6px;
}

.addthis_toolbox {
  margin-bottom: 5px;
}

/* link list */
#usefull_link_block {
  list-style-type: none;
}
#usefull_link_block li {
  margin: 0 0 2px;
}
@media (min-width: 768px) and (max-width: 991.98px) {
  #usefull_link_block li {
    float: none !important;
  }
}
#usefull_link_block li a {
  position: relative;
  display: inline-block;
  padding-left: 20px;
  line-height: 22px;
}
#usefull_link_block li a::before {
  position: absolute;
  top: -2px;
  left: 0;
  font-family: "bootstrap-icons";
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
}
#usefull_link_block li a:hover {
  color: #000;
}
@media (min-width: 768px) and (max-width: 991.98px) {
  #usefull_link_block li.print {
    padding: 0;
    margin: 8px 0 0;
    border: none;
  }
}
#usefull_link_block li.print a::before {
  content: "\f02f";
}
#usefull_link_block li.sendtofriend a::before {
  content: "\f003";
}
#usefull_link_block li.socialsharing_list p {
  margin: 0;
}
#usefull_link_block li#left_share_fb {
  float: none;
  clear: both;
}
#usefull_link_block li#left_share_fb a {
  padding-left: 18px;
}
#usefull_link_block li#left_share_fb a::before {
  content: "\f09a";
}
#usefull_link_block li#favoriteproducts_block_extra_remove, #usefull_link_block li#favoriteproducts_block_extra_add, #usefull_link_block li#favoriteproducts_block_extra_removed, #usefull_link_block li#favoriteproducts_block_extra_added {
  position: relative;
  float: none;
  padding: 0;
  margin: 0 0 8px;
  clear: both;
  font-weight: 700;
  cursor: pointer;
  border: none;
}
#usefull_link_block li#favoriteproducts_block_extra_remove::before, #usefull_link_block li#favoriteproducts_block_extra_add::before, #usefull_link_block li#favoriteproducts_block_extra_removed::before, #usefull_link_block li#favoriteproducts_block_extra_added::before {
  position: absolute;
  top: -2px;
  left: 0;
  font-family: "bootstrap-icons";
  font-size: 19px;
  font-weight: 400;
  line-height: 24px;
  color: #000;
  content: "\f08a";
}
#usefull_link_block li#favoriteproducts_block_extra_remove:hover, #usefull_link_block li#favoriteproducts_block_extra_add:hover, #usefull_link_block li#favoriteproducts_block_extra_removed:hover, #usefull_link_block li#favoriteproducts_block_extra_added:hover {
  color: #000;
}
#usefull_link_block li#favoriteproducts_block_extra_removed::before {
  content: "\f004";
}

/* pb-left-column ****************************************************************************** */
@media (max-width: 767.98px) {
  .product-title-center .imglog {
    display: none;
  }
}

.pb-center-column .product-title {
  position: relative;
  padding-right: 70px;
  font-size: 11px;
  border-top: 1px solid #dee2e6;
}
.pb-center-column .product-title img.imglog {
  position: absolute;
  top: 15px;
  right: 0;
}
.pb-center-column .product-title p {
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 0;
}
.pb-center-column .product-title .manname {
  margin-right: 10px;
}
.pb-center-column .product-title label {
  margin-bottom: 0;
}
.pb-center-column .product-title .yotpo {
  display: block !important;
  overflow: hidden;
}
.pb-center-column .product-title .yotpo .yoResult {
  font-size: inherit !important;
  font-style: normal !important;
  font-weight: 400 !important;
  color: inherit !important;
}
.pb-center-column h1 {
  padding-bottom: 0;
  margin-top: 15px;
  margin-bottom: 5px;
  text-transform: uppercase;
}
.pb-center-column p {
  margin-bottom: 10px;
}
.pb-center-column #short_description_block {
  margin: 15px 0;
}
.pb-center-column #short_description_block .buttons_bottom_block {
  display: none;
}
.pb-center-column #short_description_block #short_description_content {
  padding: 0;
  word-wrap: break-word;
}
.pb-center-column #short_description_block #short_description_content p {
  line-height: 22px;
}
.pb-center-column #buy_block p.price {
  padding: 0;
}
.pb-center-column #color_picker p {
  padding-bottom: 5px;
  font-weight: 700;
}
.pb-center-column .buttons_bottom_block {
  margin: 0;
}
.pb-center-column .more_buttons_bottom_block {
  margin-top: -10px;
  margin-bottom: 10px;
  clear: both;
}
.pb-center-column .more_buttons_bottom_block .additional_button {
  display: inline-flex;
  align-items: center;
  margin-left: 10px;
  font-weight: 700;
}
.pb-center-column .more_buttons_bottom_block .additional_button:last-child {
  margin-left: 0;
}
.pb-center-column .more_buttons_bottom_block .print::before {
  display: inline-block;
  margin-right: 5px;
  font: 400 15px/31px "bootstrap-icons";
  content: "\f02f";
}
.pb-center-column .more_buttons_bottom_block .add_to_compare::before {
  display: inline-block;
  margin-right: 5px;
  font: 400 15px/31px "bootstrap-icons";
  content: "\f074";
}
.pb-center-column .more_buttons_bottom_block .add_to_compare.checked::before {
  content: "\f068";
}

#product p#loyalty {
  position: relative;
  padding: 15px 0 15px 35px;
  margin: 0;
  border-top: 1px solid #dee2e6;
}
#product p#loyalty b {
  color: #000;
}
#product p#loyalty::before {
  position: absolute;
  top: 16px;
  left: 0;
  font-family: "bootstrap-icons";
  font-size: 26px;
  line-height: 28px;
  color: #cfcccc;
  content: "\f024";
}

#page .rte {
  word-wrap: break-word;
}

#attributes fieldset {
  padding-bottom: 10px;
}
#attributes fieldset label {
  display: block;
  font-weight: 700;
}
#attributes .attribute_list {
  width: 100%;
}
#attributes .attribute_list .form-control {
  max-width: 200px;
}
#attributes .attribute_list ul {
  clear: both;
}
#attributes .attribute_list ul li {
  margin-right: 10px;
  overflow: hidden;
}
#attributes .attribute_list input.attribute_radio {
  float: left;
  margin-left: 3px;
}
#attributes .attribute_list div.radio,
#attributes .attribute_list div.radio span,
#attributes .attribute_list div.radio input {
  display: inline-block;
  float: none;
}
#attributes .attribute_list #color_to_pick_list {
  margin-bottom: 0;
  list-style-type: none;
}
#attributes .attribute_list #color_to_pick_list li {
  float: left;
  margin: 0 6px 6px 0;
  clear: none;
  border: 1px solid #dee2e6;
}
#attributes .attribute_list #color_to_pick_list li a.color_pick {
  display: block;
  width: 22px;
  height: 22px;
  cursor: pointer;
}
#attributes .attribute_list #color_to_pick_list li a.color_pick img {
  position: relative;
  top: -2px;
}
#attributes .attribute_list #color_to_pick_list li.selected {
  position: relative;
  top: -2px;
  border: 2px solid;
}
#attributes .attribute_list #color_to_pick_list li.selected a.color_pick {
  width: 24px;
  height: 24px;
}

.product_attributes {
  padding-top: 15px;
  margin-bottom: 20px;
  border-top: 1px solid #dee2e6;
}

.box-cart-bottom {
  padding-top: 16px;
  margin-bottom: 16px;
  border-top: 1px solid #dee2e6;
}
.box-cart-bottom label.qty-label {
  width: auto !important;
}

.available-box {
  margin-top: 10px;
  margin-bottom: 5px;
}

.box-info-product p {
  margin-bottom: 10px;
}
.box-info-product .exclusive {
  position: relative;
  display: block;
  padding: 0 30px;
  line-height: 38px;
  border: none;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.box-info-product .exclusive i {
  font-size: 16px;
}
.box-info-product .exclusive i.spinner {
  width: 16px;
  height: 16px;
}
.box-info-product .exclusive.added i::before {
  content: "\F270";
}
.box-info-product .exclusive.disabled i::before {
  content: none;
}

@keyframes spinner-icon {
  to {
    transform: rotate(360deg);
  }
}
#center_column.col-sm-9 .col-md-3 .box-info-product {
  background: #f8f9fa;
  border: 1px solid #d2d0d0;
  border-top: 1px solid #b0afaf;
  border-bottom: 1px solid #b0afaf;
}
#center_column.col-sm-9 .col-md-3 .box-info-product p {
  padding: 15px 10px 0;
  margin-bottom: 7px;
}
#center_column.col-sm-9 .col-md-3 .box-info-product .exclusive {
  padding: 0;
}
#center_column.col-sm-9 .col-md-3 .box-info-product .exclusive span {
  display: block !important;
  padding: 12px 16px 14px;
  font-size: 18px;
  font-weight: 500;
  line-height: 22px;
  color: #f8f9fa;
  text-shadow: 0 1px #015883;
  border: none;
  border-top: 1px solid #006fa8;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
@media (max-width: 1199.98px) {
  #center_column.col-sm-9 .col-md-3 .box-info-product .exclusive span {
    font-size: 16px;
  }
}
@media (max-width: 991.98px) {
  #center_column.col-sm-9 .col-md-3 .box-info-product .exclusive span {
    padding: 8px 12px 10px;
    text-align: center;
  }
}
#center_column.col-sm-9 .col-md-3 .box-info-product .exclusive:hover {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwN2FiNyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwOWFkMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #007ab7), color-stop(100%, #009ad0));
  background-image: -moz-linear-gradient(#007ab7, #009ad0);
  background-image: -webkit-linear-gradient(#007ab7, #009ad0);
  background-image: linear-gradient(#007ab7, #009ad0);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr="#007ab7", endColorstr="#009ad0", GradientType=0);
  background-position: 0 0;
}

#product .tab-content > .tab-pane {
  padding: 20px !important;
  padding-bottom: 0 !important;
  margin-bottom: 20px;
  border-radius: var(--brd-radius);
  box-shadow: var(--shadow-sm);
}

/* table_data_sheet */
.table-data-sheet {
  width: 100%;
  margin: 0 0 20px;
  border: 1px solid #dee2e6;
}
.table-data-sheet tr {
  border-top: 1px solid #dee2e6;
}
.table-data-sheet tr.odd {
  background: #fbfcfc;
}
.table-data-sheet tr td {
  padding: 10px 20px 11px;
}
.table-data-sheet tr td:first-child {
  width: 30%;
  font-weight: 700;
  border-left: 1px solid #dee2e6;
}

/* table product-discounts */
table.table-product-discounts {
  width: 50%;
  margin: 0 0 20px;
  background: #f8f9fa;
  border: none;
  border-right: 1px solid #dee2e6;
  border-bottom: 1px solid #dee2e6;
}
@media (max-width: 479.98px) {
  table.table-product-discounts {
    width: 100%;
  }
}
table.table-product-discounts tr th {
  font-weight: 700;
  color: #000;
  background: #fff;
  border: none;
}
table.table-product-discounts tr td,
table.table-product-discounts tr th {
  width: 33%;
  padding: 10px 20px 11px;
  font-size: 14px;
  line-height: 18px;
  text-shadow: none;
  text-transform: none;
  border-top: 1px solid #dee2e6;
  border-right: none;
  border-bottom: none;
  border-left: 1px solid #dee2e6;
}

/* accessories  */
.accessories-block .block_description {
  display: none;
}
.accessories-block .exclusive span {
  padding: 2px 8px 3px;
  font-size: 13px;
  line-height: 18px;
  text-decoration: none;
}
.accessories-block .exclusive span:focus, .accessories-block .exclusive span:active {
  text-decoration: none;
}

.add_to_cart_container {
  display: block;
}
.add_to_cart_container.unvisible {
  display: none;
}

/* quantity_wanted */
#quantity_wanted_p {
  display: inline-block;
  margin-bottom: 16px;
  vertical-align: middle;
}
#quantity_wanted_p .quantity-input-wrapper {
  display: flex;
  align-items: stretch;
}
#quantity_wanted_p .quantity-input-wrapper .product_quantity_down,
#quantity_wanted_p .quantity-input-wrapper .product_quantity_up {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 31px;
  font-size: 12px;
  border-color: #ced4da !important;
}
#quantity_wanted_p .quantity-input-wrapper .product_quantity_down:active, #quantity_wanted_p .quantity-input-wrapper .product_quantity_down:hover,
#quantity_wanted_p .quantity-input-wrapper .product_quantity_up:active,
#quantity_wanted_p .quantity-input-wrapper .product_quantity_up:hover {
  opacity: 0.7;
}
#quantity_wanted_p .quantity-input-wrapper .product_quantity_up {
  border-left: none;
  -moz-border-radius-topleft: 0;
  -webkit-border-top-left-radius: 0;
  border-top-left-radius: 0;
  -moz-border-radius-bottomleft: 0;
  -webkit-border-bottom-left-radius: 0;
  border-bottom-left-radius: 0;
}
#quantity_wanted_p .quantity-input-wrapper .product_quantity_down {
  border-right: none;
  -moz-border-radius-topright: 0;
  -webkit-border-top-right-radius: 0;
  border-top-right-radius: 0;
  -moz-border-radius-bottomright: 0;
  -webkit-border-bottom-right-radius: 0;
  border-bottom-right-radius: 0;
}
#quantity_wanted_p input {
  width: 50px;
  text-align: center;
  border-radius: 0;
}

/* availability_statut */
.available-box p:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
}

#availability_statut span#availability_label,
#availability_date_label {
  display: inline-block;
  font-size: 12px;
  text-align: right;
}

#availability_value,
#last_quantities {
  display: block;
  padding: 15px;
  line-height: 22px;
  text-align: right;
  box-shadow: none;
  border-radius: var(--brd-radius-md);
}

#last_quantities {
  position: relative;
  top: 1px;
  padding: 4px 8px 3px;
  background: #ff7430;
}

#availability_statut {
  margin-bottom: 15px;
}

#availability_statut,
#pQuantityAvailable {
  display: block;
}

#pQuantityAvailable {
  position: relative;
  top: 1px;
  text-align: right;
}

#availability_statut #availability_value.warning_inline {
  margin: 0;
  background-color: #fe9126;
  border-color: #e4752b;
}

/* box-security */
.box-security {
  padding: 10px 0;
  margin-top: 13px;
  border-top: 1px solid #dee2e6;
}

/* prices */
.content_prices {
  margin-bottom: 5px;
}
.content_prices .price {
  display: inline-block;
}

.discount {
  display: none;
}

.our_price_display {
  display: inline-block;
  margin: 0;
  font-size: 20px;
  color: #f13340;
}

.pack_price {
  display: inline-block;
}

#old_price {
  display: inline-block;
  padding: 0 5px;
  line-height: 23px;
  text-decoration: line-through;
}

#old_price_display .price {
  text-decoration: line-through;
}

#reduction_percent,
#reduction_amount {
  display: inline-block;
  padding: 2px 6px 0;
  margin-right: 6px;
  color: #fff;
  background: #f13340;
}
#reduction_percent span,
#reduction_amount span {
  display: block;
  direction: ltr !important;
}

#minimal_quantity_wanted_p {
  margin: 5px 0 0;
  clear: both;
}

/* online_only */
.pb-center-column p.online_only {
  font-size: 13px;
  font-weight: 700;
  color: #f13340;
  text-align: left;
}

/* SEND TO FRIEND (pop-in) */
#send_friend_form {
  width: 555px;
  overflow: hidden;
}
@media (max-width: 479.98px) {
  #send_friend_form {
    width: 280px;
  }
}
#send_friend_form .product img {
  margin: 0 0 10px;
  border: 1px solid #dee2e6;
}
#send_friend_form .product p {
  padding: 0;
  color: #000;
}
#send_friend_form .product p .product_name {
  font-size: 12px;
  color: #000;
}
#send_friend_form .form_container {
  padding: 10px 15px;
  background: #fff;
  border: 1px solid #dee2e6;
}
#send_friend_form .form_container p.intro_form {
  padding-bottom: 6px;
  font-size: 13px;
  font-weight: 700;
  color: #000;
}
#send_friend_form .form_container p.txt_required {
  padding-bottom: 0;
  color: #666;
}
#send_friend_form .form_container .text {
  padding-bottom: 10px;
}
#send_friend_form .form_container .text label {
  display: block;
  width: 100%;
  padding: 0;
  font-size: 12px;
}
#send_friend_form .form_container .text input {
  width: 100%;
  height: 22px;
  padding: 0 5px;
  font-size: 12px;
  color: #666;
  border: 1px solid base-border-color;
}
#send_friend_form .submit {
  padding-bottom: 0;
  margin-top: 20px;
  text-align: right;
}

/* PERSONNALISATION ##################################################################### */
ul#uploadable_files,
ul#text_fields {
  list-style-type: none;
}

.customizableProductsFile,
.customizableProductsText {
  margin-bottom: 20px;
  border-bottom: 1px solid #dee2e6;
}
.customizableProductsFile:last-of-type,
.customizableProductsText:last-of-type {
  border-bottom: none;
}

.customizationUploadLine label {
  display: inline-block;
}
.customizationUploadLine textarea {
  width: 50%;
  color: #000;
  border: 1px solid #dee2e6;
}

.customizationUploadBrowse img + a {
  position: relative;
}

#customizedDatas {
  float: right;
}

.accessories_block div ul li a {
  display: inline-block;
}
.accessories_block div ul li.s_title_block a,
.accessories_block div ul li.s_title_block span {
  font-weight: 700;
}

/******************************************************************
Quick View Styles
******************************************************************/
#product.content_only div.primary_block {
  padding: 10px 0;
  margin: 0;
}
#product.content_only div.primary_block div.pb-left-column span.view_scroll_spacer {
  width: 42px;
}
#product.content_only div.primary_block div.pb-center-column {
  margin-bottom: 0;
}
#product.content_only div.primary_block div.pb-center-column .product-title {
  border-top: none;
}
#product.content_only div.primary_block div.pb-center-column .product-title h1 {
  margin-top: 0;
}
@media (max-width: 991.98px) {
  #product.content_only div.primary_block div.pb-center-column {
    min-height: 440px;
  }
}
@media (max-width: 479.98px) {
  #product.content_only div.primary_block div.pb-center-column {
    float: none;
    width: 100%;
  }
}
#product.content_only div.primary_block div.pb-center-column .product_comments_block_extra {
  padding-right: 0;
}
@media (max-width: 479.98px) {
  #product.content_only div.primary_block div.pb-center-column .comments_advices li {
    display: block;
  }
  #product.content_only div.primary_block div.pb-center-column .comments_advices a.reviews {
    padding: 0;
    margin: 0;
    border: none;
  }
}
#product.content_only div.primary_block div.pb-center-column #ShareDiv {
  position: absolute;
  bottom: 8px;
}
#product.content_only div.primary_block div.pb-right-column .box-info-product {
  position: relative;
  height: 100%;
  min-height: 623px;
  padding-bottom: 125px;
  border-top-width: 0;
  border-right: none;
  border-bottom: none;
  -moz-border-radius: 0 4px 4px 0;
  -webkit-border-radius: 0;
  border-radius: 0 4px 4px 0;
}
@media (max-width: 991.98px) {
  #product.content_only div.primary_block div.pb-right-column .box-info-product {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    border: 1px solid #dee2e6;
  }
}
#product.content_only div.primary_block div.pb-right-column .box-info-product .box-cart-bottom {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
}
#product.content_only div.primary_block div.pb-right-column #attributes .attribute_list .form-control {
  width: 230px;
}
#product.content_only div.primary_block div.pb-right-column .product_attributes,
#product.content_only div.primary_block div.pb-right-column .box-cart-bottom {
  border-top: 1px solid 1px solid #dee2e6;
}
#product.content_only div.primary_block div.pb-right-column .product_attributes {
  padding-top: 0;
}

.addsharethisinner .stButton .stArrow {
  display: none !important;
}

@media (max-width: 991.98px) and (max-width: 479.98px) {
  #product.content_only div.primary_block,
  #product.content_only section.primary_block {
    margin-left: 0;
  }
}
@media (max-width: 991.98px) {
  #product.content_only div.primary_block div.pb-left-column,
  #product.content_only section.primary_block div.pb-left-column {
    width: 100%;
    padding-right: 15px;
  }
  #product.content_only div.primary_block div.pb-left-column #image-block,
  #product.content_only div.primary_block div.pb-left-column #views_block,
  #product.content_only section.primary_block div.pb-left-column #image-block,
  #product.content_only section.primary_block div.pb-left-column #views_block {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
  }
}
@media (max-width: 991.98px) and (max-width: 479.98px) {
  #product.content_only div.primary_block div.pb-center-column,
  #product.content_only section.primary_block div.pb-center-column {
    float: none;
    width: 100%;
    padding-left: 15px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}
@media (max-width: 991.98px) {
  #product.content_only div.primary_block div.pb-right-column,
  #product.content_only section.primary_block div.pb-right-column {
    float: left;
    width: 50%;
  }
}
@media (max-width: 991.98px) and (max-width: 479.98px) {
  #product.content_only div.primary_block div.pb-right-column,
  #product.content_only section.primary_block div.pb-right-column {
    float: none;
    width: 100%;
    padding-left: 15px;
    margin-top: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}
@media (max-width: 991.98px) {
  #product.content_only div.primary_block div.pb-right-column .box-info-product,
  #product.content_only section.primary_block div.pb-right-column .box-info-product {
    min-height: 1px;
    border-top-width: 1px;
  }
}
/***** columns fix ****/
#view_full_size_full {
  width: 100%;
  text-align: center;
}

#closezoom {
  position: absolute;
  top: 15px;
  right: 15px;
  display: none;
  padding: 15px;
  font-size: 24px;
  cursor: pointer;
}

#taptozoom {
  display: none;
}

#pp-zoom-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  display: none;
  width: 100%;
  height: 100%;
  background: #fff;
}
#pp-zoom-wrapper #views_block {
  height: 0;
  overflow: hidden;
  visibility: hidden;
  opacity: 0;
}
#pp-zoom-wrapper .slick-prev {
  left: 20px;
}
#pp-zoom-wrapper .slick-next {
  right: 20px;
}
#pp-zoom-wrapper #openzoom {
  display: none;
}
#pp-zoom-wrapper #closezoom {
  z-index: 102;
  display: block;
}
#pp-zoom-wrapper #all-images-wrapper {
  height: 100vh;
}
#pp-zoom-wrapper #image-block {
  height: 100%;
  text-align: center;
}
#pp-zoom-wrapper #view_full_size {
  position: relative;
  width: 100%;
  height: 100%;
}
#pp-zoom-wrapper #view_full_size > a > img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
#pp-zoom-wrapper .span_link {
  display: none;
}
#pp-zoom-wrapper .slick-prev,
#pp-zoom-wrapper .slick-next {
  z-index: 102;
}
#pp-zoom-wrapper #taptozoom {
  position: absolute;
  right: 0;
  bottom: 15px;
  left: 0;
  display: block;
  text-align: center;
}
#pp-zoom-wrapper .new-label,
#pp-zoom-wrapper .sale-label,
#pp-zoom-wrapper .online-label {
  display: none !important;
}

.easyzoom {
  position: relative;
  /* 'Shrink-wrap' the element */
  display: inline-block;
  transform: scale(1);
}

.easyzoom img {
  vertical-align: bottom;
}

.easyzoom.is-loading img {
  cursor: progress;
}

.easyzoom.is-ready img {
  cursor: crosshair;
}

.easyzoom.is-error img {
  cursor: not-allowed;
}

.easyzoom-notice {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 150;
  width: 40px;
  height: 40px;
  text-align: center;
  background-color: #fff;
  background-image: url("../../../img/loader.gif");
  background-repeat: no-repeat;
  background-position: center center;
  border-radius: 4px;
}

.easyzoom-flyout {
  position: absolute;
  z-index: 100;
  overflow: hidden;
  background: #fff;
}

.easyzoom-flyout img {
  max-width: none;
}

/**
 * EasyZoom layout variations
 */
.easyzoom--overlay .easyzoom-flyout {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.easyzoom--adjacent .easyzoom-flyout {
  top: 0;
  left: 100%;
  width: 100%;
  height: 100%;
  margin-left: 20px;
}

@media (max-width: 991.98px) {
  .pb-left-column #image-block #view_full_size_button {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 100;
    height: 100%;
    padding: 0;
    opacity: 0 !important;
  }
}
#product-customization {
  display: inline-flex;
  align-items: center;
  font-weight: 700;
  font-size: 15px;
}
#product-customization::before {
  content: "\f4ca";
  font: 400 15px/30px "bootstrap-icons";
  margin-left: 6px;
}
